<?xml version="1.0" encoding="utf-8"?>



<Popo>

  <Comics>

    <Catalog id="popo2007_comic_system" name="泡泡">

      <comic id="popo_syscomic_01" swffile="comic/1.swf" preview="comic/1.jpg" name="HI" showtype="0"/>

      <comic id="popo_syscomic_02" swffile="comic/2.swf" preview="comic/2.jpg" name="OMG,便便" showtype="0"/>

      <comic id="popo_syscomic_03" swffile="comic/03.swf" preview="comic/03.jpg" name="口水" showtype="0"/>

      <comic id="popo_syscomic_04" swffile="comic/4.swf" preview="comic/4.jpg" name="很受伤" showtype="0"/>

      <comic id="popo_syscomic_05" swffile="comic/05.swf" preview="comic/05.jpg" name="狂汗" showtype="0"/>

      <comic id="popo_syscomic_06" swffile="comic/6.swf" preview="comic/6.jpg" name="鼻血" showtype="0"/>

      <comic id="popo_syscomic_07" swffile="comic/07.swf" preview="comic/07.jpg" name="呦呦" showtype="0"/>

      <comic id="popo_syscomic_08" swffile="comic/08.swf" preview="comic/08.jpg" name="蜘蛛侠" showtype="0"/>

      <comic id="popo_syscomic_09" swffile="comic/9.swf" preview="comic/9.jpg" name="羞死人家了"showtype="0"/>

      <comic id="popo_syscomic_10" swffile="comic/10.swf" preview="comic/10.jpg" name="无聊" showtype="0"/>

      <comic id="popo_syscomic_11" swffile="comic/11.swf" preview="comic/11.jpg" name="傻笑" showtype="1"/>

      <comic id="popo_syscomic_12" swffile="comic/12.swf" preview="comic/12.jpg" name="睡着" showtype="1"/>

      <comic id="popo_syscomic_13" swffile="comic/13.swf" preview="comic/13.jpg" name="美梦" showtype="1"/>    

     </Catalog>

  </Comics>

</Popo>

